MonoDevelop.Projects.Gui 0.0.0.0 System.Object
- Constructor
  To be added.
  To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  System.String ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Int32 ```````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
To be added. To be added.